Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-twitter-oauth on Debian Unstable (Sid)


Install ruby-twitter-oauth

Installing ruby-twitter-oauth package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-twitter-oauth

ruby-twitter-oauth package information

distro Debian Unstable (Sid)
section Main
name ruby-twitter-oauth
version 0.4.94-1
description Twitter OAuth REST API client library for Ruby
subsection ruby
website github.com / moomerman / twitter_oauth
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-twitter-oauth

To remove just ruby-twitter-oauth package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-twitter-oauth

Uninstall ruby-twitter-oauth and it’s dependent packages

To remove the ruby-twitter-oauth package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-twitter-oauth

Purging ruby-twitter-oauth

If you also want to delete configuration and/or data files of ruby-twitter-oauth from Debian Sid then this will work:

sudo apt-get purge ruby-twitter-oauth

To delete configuration and/or data files of ruby-twitter-oauth and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-twitter-oauth

 

Comments

comments